<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>Title</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#0000CC" vlink="#000080" alink="#0000CC">
<center>
First page Back <a href="text1.html">Continue</a> <a href="text9.html">Last page</a> <a href="SLC4+5-status.html">Overview</a> <a href="siframes.html">Graphics</a></center><br>
<h2><u>LXCERT meeting 07/02/2006</u></h2>
<ul><li><h2> SLC5 delay impact - discussion, new plan.</h2></li>
<li><h2> SLC4 certification status</h2></li>
<li><h2> SLC4 roll-out planning</h2></li>
<li><h2> SLC3 support lifetimes</h2></li>
</ul></body>
</html>